summaryrefslogtreecommitdiff
path: root/src/rmcut.sh
diff options
context:
space:
mode:
Diffstat (limited to 'src/rmcut.sh')
-rwxr-xr-xsrc/rmcut.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/src/rmcut.sh b/src/rmcut.sh
new file mode 100755
index 0000000..ee293bf
--- /dev/null
+++ b/src/rmcut.sh
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+./cutint.sh $1 $3 `(echo 0; ./findcut -rT $1 $2) | \
+sed "s/ /\n/g" | while read time
+do
+ read end
+ [[ $? -eq 0 ]] && echo $time $((end-time)) || echo $time
+done | sed "s/[0-9]\{3\}\( \|$\)/.&/g"`